#include <stdio.h>

int main()
{
    int N,i;
    scanf("%d",&N);
    int A[N];
    int B[N];
    for(i=0;i<N;i++)
    {
        scanf("%d ",&A[i]);
    }
    for(i=0;i<N;i++)
    {
        scanf("%d",&B[i]);
    }
}